

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
html {
scroll-behavior: smooth;
}
 h1,h2,h3,h4,h5,b,strong{
font-weight: 600;
} 
.decorated_heading_1{ 
font-weight: 600;
text-align: left;
white-space: normal;
color: #002447;
overflow-wrap: break-word;
}
.decorated_heading_2{
text-align: center;
font-weight: 600;
color: #002447;
white-space: normal;
overflow-wrap: break-word;
}
a{
text-decoration: none;
color: black;
}
h1,h2,h3,h4,h5{
font-weight: 600;
}























.main_carousel {
width: 100%;
box-sizing: border-box;
margin-top: 30px;
padding: 0 64px;
}
.main_carousel .row_1{
border-radius: 20px;
overflow: hidden;
background-color: #edf2f7;
padding-top: 80px;
display: flex;
justify-content: space-between;
}
.main_carousel .column_1, .main_carousel .column_3{
width:300px;
}
.main_carousel .column_2{
width: 50%;
padding: 0 16px;
display: flex;
justify-content: center;
align-items: center;
}
.main_carousel .column_1 img, .main_carousel .column_3 img{
margin-top: -22.56px;
width:100%;
}
.main_carousel .carousel {
position: relative;
width: 100%;
}
.main_carousel .carousel-slides {
display: flex;
position: relative;
}
.main_carousel .slide {
position: absolute;
min-width: 100%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
box-sizing: border-box;
background-color: #edf2f7;
opacity: 0;
pointer-events: none; /* disable clicks for all slides */
}
.main_carousel .slide.first_slide  {
opacity: 1;
transition: none;
}
.main_carousel .slide.active {
opacity: 1;
pointer-events: auto; /* Allow interaction when active */
}
.main_carousel .mobile_hero_img {
display: none;
}
.main_carousel .column_2 .slide_text {
text-align: center;
}
.main_carousel .dot {
height: 15px;
width: 15px;
margin: 0 5px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
cursor: pointer;
}
.main_carousel .heading{
margin-top: 12px;
font-size: 64px;
font-weight: 500;
color: #002447;
}
.main_carousel .sub_heading{
text-transform: uppercase;
color: #5B6C74;
font-size: 16px;
font-family: sans-serif;
font-weight: 300;
}
.main_carousel .description{
margin-top:25px ;
color: #002447;
font-family: sans-serif;
}
.main_carousel .action_buttons{
margin-top:40px ;
display: flex;
justify-content: center;
gap: 24px;
}
.main_carousel .action_buttons a{
font-size: 14px;
font-weight: 700;
padding: 0 32px;
border-radius: 100px;
height: 56px;
display: flex;
justify-content: center;
align-items: center;
border: none;
cursor: pointer;
transition: all 0.3s ease;
}
.main_carousel .action_buttons .first_btn{
background-color: green;
color: white;
}
.main_carousel .action_buttons .second_btn{
background: transparent;
border: 1px solid;
color: black;
}
.main_carousel .action_buttons .first_btn:hover{
background: transparent;
border: 1px solid #002447;
color: #002447;
}
.main_carousel .action_buttons .second_btn:hover{
background-color: #002447;
color: white;
border: none;
}


















    .partners_section{
        margin-top:100px;
        padding: 0 64px;
    }
    .partners_section .coloumn_1{
        width: 100%;
    }
    .partners_section .content{
        width: 100%;
    }
     .partners_section img{
    width: 100%;
    }  
     .partners_section .mobile_version{
    display:none;
    } 

















.about_section{
margin-top:100px;
padding: 0 64px;
display: flex;
gap: 30px;
justify-content: space-between;
align-items: center;
text-align:justify;
}
.about_section .column{
width: 50%; 
}
.about_section .content{
width: 100%; 
}
.about_section .coloumn_2 .content{
width: 100%; 
padding-left:32px;
display: flex;
align-items: center;
}
.about_section img{
width: 100%;
border-radius: 10px;
}


















.guarantee_section{
margin-top:100px;
display: flex;
padding: 0 64px;
}
.guarantee_section .coloumn_1{
width: 100%;
display: flex;
justify-content: center;
}
.guarantee_section .content{
width: 100%;
padding: 20px 5px;
text-align: center;
border-radius: 20px;
background-color: #edf2f7;
color: #002447;
}
.guarantee_section h1{
font-weight: 400;  
font-size: 28px;  
color: #002447;
}
.guarantee_section .guarantee_container{
margin-top: 25px;
width: 100%;
display: flex;
}
.guarantee_container .guarantee{
width: calc(33.33% - 30px);
margin-left: 15px;
margin-right: 15px;
text-align: left;
border-radius: 4px;
display: flex;
gap: 10px;
}
.guarantee i{
font-size: 46px;
line-height: 46px;
}
.guarantee .bi-arrow-repeat{
font-size: 52px;
line-height: 52px;
}
.guarantee_text p{
font-size: 18px;
line-height: 1.8;
}
.guarantee_section a{
 margin-top: 25px;
 display: inline-block;
 width: 290px;
 padding: 15px;
 border-radius: 30px;
 border: 1px solid #002447;
 color: #002447;
 font-weight: 600;
 background-color: transparent;
}





















.categories_section{
margin-top:120px;
display: flex;
padding: 0 64px;
}
.categories_section .coloumn_1{
width: 100%;
display: flex;
justify-content: center;
}
.categories_section .content{
width: 100%;
text-align: center;
}
.categories_section .paragraph{
margin-top: 10px;
text-align: center;
  }
.categories_section a{
text-decoration: none;
color: black;
cursor: pointer;
}
.categories_section .categories_container{
width: 100%;
margin-top: 32px;
display: flex;
flex-wrap: wrap;
}
.categories_container .category{
width: calc(33.33% - 50px);
margin: 20px 25px;
text-align: left;
border-radius: 10px;
}
.category img{
width: 100%;
object-fit: contain;
border-radius: 10px;
}
.category h3{
margin-top: 10px;  
font-size: 16px; 
font-weight: 600;
}
.category p{
 margin-top: 10px;  
 font-size:12px;
 color:green; 
}












.ad_section1 {
margin-top:120px;
padding: 0 64px;
}










.whychooseus_section{
margin-top:120px;
padding: 0 64px;
display: flex;
gap: 30px;
}
.whychooseus_section .coloumn_1{
width: 55%;
display: flex;
box-sizing: border-box;
}

.whychooseus_section .coloumn_2{
width: 45%;
box-sizing: border-box;
display: flex;
justify-content: end;
}
.whychooseus_section .content{
width: 100%;
}
.whychooseus_section .features_container {
margin-top: 20px;
padding-left:15px;
}

.features_container li{
 padding:10px 0;
}

.whychooseus_img{
width: 100%;
border: 1px solid gainsboro;
border-radius: 10px;
}



















.testimonial_section{
margin-top: 120px;
padding: 0 64px;
}
.testimonial_section .row_1{
margin-top: 50px;
width: 100%;
display: flex;
}
.testimonial_section .column{
width: 100%;
}
.testimonial_section .content{
width: 100%;
}
.testimonial_section .column_1 .content{
position: relative;
}
.testimonial_section .paragraph{
text-align: center;
margin-top: 10px;
}   
.testimonial_section .carousel {
width: 100%;
overflow: hidden;
}

.testimonial_section .carousel-slides {
width: 100%;
display: flex;
transition: transform 0.5s ease-in-out;
}

.testimonial_section .slide {
min-width:33.33%;
padding: 0 30px;
}
.testimonial-card {
    background: white;
    border-radius: 15px;
    border: 1px solid gainsboro;
    padding: 20px;
    position: relative;
    overflow: hidden;
}

.testimonial-card .quote-icon {
    font-size: 24px;
    color: green;
    margin-bottom: 15px;
}

.testimonial-text {
    font-size: 1rem;
    line-height: 1.7;
    color: #555;
    font-style: italic;
}

.testimonial-card .client-info {
    margin-top: 25px;
    display: flex;
    align-items: center;
}

.testimonial-card .client-avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 15px;
    border: 3px solid #f1f1f1;
}

.testimonial-card .client-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonial-card .client-details .client-name {
    font-size: 1rem;
    color: black;
}
.testimonial-card .client-details p {
    font-size: 0.9rem;
    color: #7f8c8d;
}

.testimonial-card .rating {
    margin-top: 5px;
    color: #f39c12;
}
.testimonial_section .slides_nav {
position: absolute;
top: 50%;
transform: translateY(-50%);
background-color:white;
border: none;
width: 30px;
height: 40px;
cursor: pointer;
}
.testimonial_section .slides_nav i{
font-size: 18px;
}
.testimonial_section .prev-btn { left: 0; }
.testimonial_section .next-btn { right: 0; }

.testimonial_section .pagination {
position: absolute;
bottom: 10px;
width: 100%;
text-align: center;
bottom: -50px;
}

.testimonial_section .testimonial_dot {
height: 15px;
width: 15px;
margin: 0 5px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
cursor: pointer;
}
.testimonial_section .mobile_dot {
display: none;
}
.testimonial_section .testimonial_dot.active {
background-color: #717171;
}




















.ourteam_section{
margin-top: 170px;
padding: 0 64px;
}
.ourteam_section .row_1{
margin-top: 50px;
width: 100%;
display: flex;
}
.ourteam_section .column{
width: 100%;
}
.ourteam_section .content{
width: 100%;
}
.ourteam_section .column_1 .content{
position: relative;
}
.ourteam_section .paragraph{
text-align: center;
margin-top: 10px;
}   
.ourteam_section .carousel {
width: 100%;
overflow: hidden;
}

.ourteam_section .carousel-slides {
width: 100%;
display: flex;
transition: transform 0.5s ease-in-out;
}

.ourteam_section .slide {
min-width:25%;
padding: 0 30px;
}

.ourteam_section img {
width: 100%;
border-radius: 10px;
}
.ourteam_section  .team_member{
font-size: 16px;
margin-top: 10px;
}
.ourteam_section  .job_title{
color: #757575;
font-size: 12px;
}
.ourteam_section  .job_description{
margin-top: 10px;
}
.ourteam_section .slides_nav {
position: absolute;
top: 50%;
transform: translateY(-50%);
background-color:white;
border: none;
width: 30px;
height: 40px;
cursor: pointer;
}
.ourteam_section .slides_nav i{
font-size: 18px;
}
.ourteam_section .prev-btn { left: 0; }
.ourteam_section .next-btn { right: 0; }

.ourteam_section .pagination {
position: absolute;
bottom: 10px;
width: 100%;
text-align: center;
}

.ourteam_section .dot {
height: 15px;
width: 15px;
margin: 0 5px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
cursor: pointer;
}
.ourteam_section .active {
background-color: #717171;
}






























.counter_section{
margin-top:120px;
display: flex;
justify-content: center;
}
.counter_section .coloumn_1{
width: 100%;
display: flex;
justify-content: center;
}
.counter_section .content{
width: 100%;
margin: 0 64px;
}

/* Parallax section */
.counter_section .parallax {
position: relative;
height: 50vh;
background-color: #F9F9FA;
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
border-radius: 20px;
overflow: hidden;
}
.counter_section .parallax .content {
padding: 0 150px;
display: flex;
justify-content: space-between;
align-items: center;
z-index: 2;  
color: #002447;
}

.counter_section .parallax i{
font-size: 30px;
}
.parallax .quantity {
font-size: 20px;
display: flex;
align-items: center;
justify-content: center;
}
 .quantity span {
font-size: 40px;
}
.parallax .counter_name {
font-size: 12px;
font-weight: 400;
}

















@media only screen and (min-width: 769px) and (max-width: 1024px) {

/* all sections common responsiveness*/
.first_section {
margin-top: 0 ;
}
.section  {
flex-wrap: wrap ;
gap:30px;
padding: 0 45px;
}
.section .row{
flex-wrap: wrap ;
gap:30px;
}
.section .column  {
width: 100% ;
}
.section .flex_container{
flex-wrap: wrap ;
gap:30px;
}
.section .flex_item{
width: 100% ;
margin-top: 0;
padding: 0px ;
}
.section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{ font-weight: 600;
text-align: center ;
}
.section .decorated_heading_1::after{
margin-left: auto ;
margin-right: auto ;
}

.main_carousel {
padding: 0;
}
.main_carousel .row_1{
padding-top: 24px;
justify-content: center;
border-radius: 0;
}
.main_carousel .column_1, .main_carousel .column_3{
display:none;
}
.main_carousel .column_2{
width: 100%;
padding: 0 32px;
display: block;
}
.main_carousel .mobile_hero_img {
display: block;
text-align: center;
}
.mobile_hero_img img {
width: 80%;
margin: auto;
}
.main_carousel .carousel {
height: 400px ;
}
.main_carousel .slide {
align-items: flex-start;
}
.main_carousel .heading{
font-size: 40px;
}
.main_carousel .sub_heading{
font-size: 12px;
}
.main_carousel .description{
text-align: justify;
}

.partners_section{
margin-top:80px;
}
.partners_section .desktop_version{
display:none;
} 
.partners_section .mobile_version{
display:block;
} 
.marquee {
  animation: moveLeft 22s linear infinite;
}
.marquee-content {
  height: 30px;
  width:300%; 
}

.about_section{
margin-top:80px;
}
.about_section .coloumn_2 .content{
padding:0;
}
.categories_container{
margin-top: 30px;
padding: 45px;
}

.categories_container .category{
margin: 0;
}
.purchase button {
padding: 10px 15px;
}

.counter_section {
padding: 0;
}
.counter_section .content{
margin: 0 45px;
}
.counter_section .parallax {
height: 60vh;
 }
.counter_section .parallax .content {
padding: 0 50px;
}

.testimonial_section .slide {
min-width:100%;
padding: 0 45px;
}
.testimonial_section .slides_nav {
width: 20px;
}
.testimonial_section .slides_nav i{
font-size: 16px;
}

.ourteam_section .slide {
min-width:100%;
padding: 0 45px;
}
.ourteam_section .slides_nav {
width: 20px;
}
.ourteam_section .slides_nav i{
font-size: 16px;
}

.whychooseus_section .features_container {
margin-top: 30px;
}

}












@media only screen and (min-width: 1025px) and (max-width: 1280px) {

.main_carousel .heading{
margin-top: 12px;
font-size: 54px;
}
.main_carousel .column_2{
height: 500px;
}
}





@media only screen and (min-width: 1281px) {
.main_carousel .column_2{
height: 550px;
}
}



















@media only screen and (max-width: 768px) {

/* all sections common responsiveness*/
.first_section {
margin-top: 0 ;
}
.section  {
flex-wrap: wrap ;
gap:30px;
padding: 0 15px;
}
.section .row{
flex-wrap: wrap ;
gap:30px;
}
.section .column  {
width: 100% ;
}
.section .flex_container{
flex-wrap: wrap ;
gap:30px;
}
.section .flex_item{
width: 100% ;
margin-top: 0;
padding: 0px ;
}
.section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{ 
font-weight: 600;
font-size: 26px;
text-align: center ;
}
.section .decorated_heading_1::after{
margin-left: auto ;
margin-right: auto ;
}
.section .decorated_heading_2{
font-size: 26px;
}

.main_carousel {
padding: 0;
}
.main_carousel .row_1{
padding-top: 24px;
justify-content: center;
border-radius: 0;
}
.main_carousel .column_1, .main_carousel .column_3{
display:none;
}
.main_carousel .column_2{
width: 100%;
padding: 0 16px;
display: block;
}
.main_carousel .mobile_hero_img {
display: block;
}
.mobile_hero_img img {
max-width: 100%;
}
.main_carousel .carousel {
height: 480px ;
}
.main_carousel .slide {
align-items: flex-start;
}
.main_carousel .heading{
font-size: 40px;
}
.main_carousel .sub_heading{
font-size: 12px;
}
.main_carousel .description{
text-align: justify;
}
.main_carousel .action_buttons{
flex-wrap: wrap;
gap: 16px;
margin-bottom: 40px;
}
.main_carousel .action_buttons a{
width: 100%;
}

.partners_section{
margin-top:80px;
}
.partners_section .desktop_version{
display:none;
}
.partners_section .mobile_version{
display:block;
} 
.marquee {
  animation: moveLeft 15s linear infinite;
}
.marquee-content {
  height: 25px;
  width:400%;
}
.about_section{
margin-top:80px;
}
.about_section .coloumn_2 .content{
padding:0;
}
.guarantee_section h1{
font-size: 20px;  
}
.guarantee i{
font-size: 36px;
line-height: 36px;
}
.guarantee .bi-arrow-repeat{
font-size: 42px;
line-height: 42px;
}
.guarantee_text p{
font-size: 16px;
}
.guarantee_section a{
width: 60%;
}

.categories_container{
margin-top: 30px;
padding: 0 30px;
}

.categories_container .category{
margin: 0;
}

.purchase button {
padding: 10px 15px;
}

.counter_section {
padding: 0;
}
.counter_section .content{
margin: 0 15px;
}
.counter_section .parallax {
height: 60vh;
 }
.counter_section .parallax .content {
padding: 0 50px;
}


.testimonial_section .slide {
min-width:100%;
padding: 0 30px;
}
.testimonial_section .slides_nav {
width: 20px;
}
.testimonial_section .slides_nav i{
font-size: 16px;
}
.testimonial_section .mobile_dot {
display: inline-block;
}
.ourteam_section .slide {
min-width:100%;
padding: 0 30px;
}
.ourteam_section .slides_nav {
width: 20px;
}
.ourteam_section .slides_nav i{
font-size: 16px;
}

.whychooseus_section .features_container {
margin-top: 30px;
}

}


